This object represents a line of credit purchase. Purchases can be made on Draw objects only. Purchases of type regular increase principal balance of a Draw. Some purchase types, such as cashBack or refund are actually reduce the principal balance of a Draw. Each purchase has a unique identifier.
Security
oauth2(Required scopes: purchase.dispute:list) or bearerAuth or apiKeyHeader
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/people/{personId}/loans/{loanId}/disputes?limit=25&startingAfter=string&endingBefore=string&cardIds=string' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "count": 0, "status": 0, "data": [ { … } ] }